{
    "Rarity_Common": {
        "title": "|c819796FFCOMMON|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFUNCOMMON|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFRARE|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFGNOME|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFGNOMES|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFRELIC|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFCONSUMABLE|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFBUILDABLE|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFCROP|cFFFFFFFF",
        "title_plural": "|cDE9E41FFCROPS|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFWEED|cFFFFFFFF",
        "title_plural": "|c7A367BFFWEEDS|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFTREE|cFFFFFFFF",
        "title_plural": "|cAD7757FFTREES|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFSTONE|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFSTONES|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFHOUSE|cFFFFFFFF",
        "title_plural": "|cA53030FFHOUSES|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFMUSHROOM|cFFFFFFFF",
        "title_plural": "|cC65197FFMUSHROOMS|cFFFFFFFF"
    }
}